.Role-BoardMember.Roll-BoardMember .NavigationSubmit {
    display: none;
}



/*----------Project #107767 & #107791---------------*/
.Section-Survey .form-group, 
.Page-CBPackageDtlUpdate .form-group, 
#ReferenceMaterial .form-group, 
.Col-Survey.Col-AttendSurvey .form-group { 
overflow: auto; 
} 
.Section-Survey span.Col-Label, 
#ReferenceMaterial span.Col-Label { 
font-weight: normal !important; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent0, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent0, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent0 { 
display: block; 
width: 100%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent0 + .col-sm-9 { 
padding-left: 10%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent1, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent1, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent1, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent1 { 
width: 100%; 
display: block; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent1 + .col-sm-9 { 
width: 40%; 
padding-left: 10%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent2, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent2, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent2, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent2 { 
display: block; 
width: 100%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent2 + .col-sm-9 { 
padding-left: 15%; 
width: 40%; 
} 
.Section-Survey label.col-sm-3.control-label.PromptBlock, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.PromptBlock, 
#ReferenceMaterial label.col-sm-3.control-label.PromptBlock, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.PromptBlock { 
display: block; 
width: 100%; 
} 
.Section-Survey label.col-sm-3.control-label.PromptBlock + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.PromptBlock + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.PromptBlock + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.PromptBlock + .col-sm-9 { 
padding-left: 10%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent3, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent3, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent3 { 
display: block; 
width: 100%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9 { 
padding-left: 20%; 
} 
.Section-Survey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar, 
.Page-CBPackageDtlUpdate label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar, 
#ReferenceMaterial label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar, 
.Col-Survey.Col-AttendSurvey label.col-sm-3.control-label.Col-Label.LineIndent3 + .col-sm-9.Col-Dollar { 
max-width: 40%; 
}


/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
.Page-Survey input[type="text"] {
	max-width: 45%;
}
}

/*----------Project #105238---------------*/

/* Individual Shopping Cart Learn More Pages *Amount Footer Text */
.Page-Article.CommunityImpact .ArticleFooter:before {
	content: '*Amount placeholder text';
	display: none;
	color: #999;
	font-size: 12px;
}

/* First National Bank - H1 Header Text Color */
.Page-Article.ShoppingWorkFNB > h1 {
    color: #363636;
}

/* Working Shopping Cart - Removed Learn More Text */
.Page-Article.ShoppingWork .ShoppingWork #shopCartContainer .box .ReleaseDesc + p + center {
    display: none;
}

/*----------Project #105238 END------------*/

/*Registraion Email, Address 1 and 2*/
@media (min-width: 768px) {
.Page-SinglePageRegPledge .col-sm-9 {
    width: 60% !important;
}
}

/* Hide Extra $ */
span#CCPPAmountRadios-addon1 {
	display: none;
}
input#ccppAmountDisplay {
    max-width: 100% !important;
}

.FlagTable .form-group {
    margin-bottom: 0 !important;
}
.FlagTable .form-group .col-sm-12 > div {
	margin-bottom: 0.5em; 
}
/* Even Line Indent for Flags */
.FlagTable {
	margin-left: 1em;
}
.FlagTable .form-group label.FlagText {
    padding-left: 1em;
}
.FlagTable .form-group input[type="checkbox"] {
    margin-left: -2.3em;
}

/* Center Header Text */
.DIV-WebConfirmWait .BlockDetails h2 {
	text-align: center !important;
}

/* Same width grey buttons */
.GreyButtons .button {
    min-width: 120px;
    text-align: center;
}
.Page-AdvancedSearch .GreyButtons .button {
    min-width: 200px;
}
.Page-VolOpInfo .GreyButtons .button {
    min-width: 265px;
}

@media screen and (max-width: 480px) {
.Page-AdvancedSearch .CheckboxTable .Col-CheckboxDes {
left: 0px; 
position: static !important;
top: 0; 
}
input[type=checkbox], input[type=radio] {
    margin-top: 4px !important;
	}
}

/*
#payAmountDisplay {
	margin-left: 10px !important;
}
div#AskDesignateID {

    margin-left: 10px;
}
*/
#AskDesSection .checkbox input {
	margin-left: -20px !important;
}

input#ccppAmountDisplay {
    width: auto;
}

#WriteInDesTable .col-sm-offset-3.col-sm-2.Col-Data.Col-Input {
	margin-left: 0 !important;
}
#WriteInDesTable .col-sm-offset-3.col-sm-2.Col-Data.Col-Input input[type="text"] {
	width: 100%;
}
#WriteInDesTable .col-sm-2.Col-Button.Col-Review {
	width: auto !important;
}

.CountryCode_MainInfo,
input#WIName2, 
.WIAddress2Entry, 
.WIAddress3Entry, 
.WIAddress4Entry,
label.col-sm-3.control-label.WINameHeading + .col-sm-9 > .row:last-child,
.form-group.Street2_MainInfo {
	display: none;
}

.table.PledgeSummary,
.table.PledgeDesignations,
table.Classic.PledgeDesignations {
	max-width: 60% !important;
}

th.Col-Heading.Col-Text.Col-NameLabel {
    min-width: 130px;
}

.content {
    margin-right: 10px;
}
td.RightSide.Col-LU20131PArea5 {
    display: none;
}


.WriteIn {
    max-width: 85%;
}


/*   --------------------- */


.DIV-EventRegTop .AndarImgExLG {
   width:100% !important;
}

.DIV-EventRegBot .AndarImgExLG {
   width:100%;
}

/*----.logo .TopLogo {
    width: auto !important;
}-----*/

h2 {
    color: #005191;
    font-size: 16px;
    margin-bottom: 4px;
    text-align: left;
}

a:link, a:visited, a:active {
    color: #005191;
    font-weight: bold;
    text-decoration: underline;
}

/*---.Col-LU20131PArea5, .Col-LU20131LArea5, .Col-LU20131NArea5 {
    display: none;
}---*/

.Row-SendConfirmEmail {
	display:none !important;
}

@media screen and (max-width: 920px) {
.LUMainTable {
    width: 100% !important;
}

.LU2013TopMenu {
    width: 100% !important;
}

.LU20131PFooterArea, .LU20131LFooterArea, .LU20131NFooterArea {
    width: 100% !important;
    margin:0 !important;
}

.Area1, .LU2013Header {
    width:100% !important;
}

.Area-Article .AndarImgLG {
    width:100% !important;
}
}

@media screen and (max-width: 520px) {
.Page-Article.eVolunteer .eVolunteer td {
    dipslay:block !important;
    width:100% !important;
}
}

.Section-Survey .BlockError {
    color: red;
    font-weight: bold;
    font-size: 14px;
}
